<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="202697b46ebcc4a5eb40e8d04e8592e2">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:52.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:42:52.000-->
    <string key="voicemail_carrier">台灣之星</string>
    <!--2021-12-29 17:42:52.000-->
    <string key="voicemail_number">777</string>
    <!--2021-12-29 17:42:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
